Subject: RE: bug#21542: 25.0.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Thu, 24 Sep 2015 08:15:27 -0700 (PDT)

> FWIW, I keep getting this crash.  And similar crashes with a build
> from a month ago.  And they seem to be random in occurrence.

Seems even worse in this build than the previous one. Can't get
past 30 seconds or so of trying to use Emacs.  Guess I'll go back
to using an older build.